###Generated file - do not modify!
#Tue, 25 Feb 2020 16:42:58 +0000

simantics-platform.branch=refs/heads/release/1.40.0
simantics-platform.commit=8eea274269dd791b7ef95ca03bf891654e0c4ffc
simantics-platform.build.id=SDK/org.simantics.root b5587-2020-02-25T16\:42\:58.192Z
